/* GPC (C) 2017-2018 Stephane Charette <stephanecharette@gmail.com>
 * $Id: SessionWnd.hpp 2465 2018-03-07 16:20:04Z stephane $
 */

#pragma once


#include "GPC.hpp"


class SessionWnd : public DocumentWindow
{
	public:

		SessionWnd(const std::string &uuid);

		virtual ~SessionWnd(void);

		virtual void closeButtonPressed();

		SessionComponent canvas;
};
